Bug 246609 - sofia-sip does not build on PPC64
sofia-sip does not build on PPC64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sofia-sip (Show other bugs)
rawhide
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2007-07-03 08:44 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.12.6-10.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 11:35:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-07-03 08:44:22 EDT
Build log of failed job here:

http://koji.fedoraproject.org/koji/getfile?taskID=54345&name=build.log
Comment 1 Fedora Update System 2007-08-01 23:39:51 EDT
sofia-sip-1.12.6-10.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-08-08 11:35:26 EDT
sofia-sip-1.12.6-10.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.